---
apiVersion: v1
items:
- apiVersion: v1
  kind: ConfigMap
  metadata:
    annotations:
      control-plane.alpha.kubernetes.io/leader: '{"holderIdentity":"8e9e9c98-bec7-43fc-9fd9-c2489bcd0579","leaseDurationSeconds":60,"acquireTime":"2020-05-26T14:24:15Z","renewTime":"2020-05-26T16:32:15Z","leaderTransitions":0}'
    creationTimestamp: "2020-05-26T14:24:15Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:control-plane.alpha.kubernetes.io/leader: {}
      manager: cluster-config-operator
      operation: Update
      time: "2020-05-26T16:32:15Z"
    name: config-operator-lock
    namespace: openshift-config-operator
    resourceVersion: "53436"
    selfLink: /api/v1/namespaces/openshift-config-operator/configmaps/config-operator-lock
    uid: ea2d7a4d-90b0-45b7-abc7-c675c8eba8c4
kind: ConfigMapList
metadata:
  resourceVersion: "53462"
  selfLink: /api/v1/namespaces/openshift-config-operator/configmaps
